package com.uddream.library;

import android.view.View;

/**
 * Created by Glen on 2017/2/7.
 */

public class Test implements View.OnClickListener {
    @Override
    public void onClick(View v) {
        System.out.print("test listener");
    }
}
